.botones-sociales {
position: fixed;
top: 500px;
width: 45px;
z-index: 9999;
}
.izquierda {
left: 0;
}
.derecha{
left: 0;
}

.botones-sociales #youtube-btn .social {
    background-color: #DF0101;
    background-image: url(https://lh4.googleusercontent.com/-YvuT8p88fv8/UfENL6P-ROI/AAAAAAAAMdQ/sJGzNVgLf2U/w23-h256-no/mas-icons.png);
}

.botones-sociales #twitter-btn .social{
    background-color: #58ACFA;
    background-image: url(https://lh4.googleusercontent.com/-YvuT8p88fv8/UfENL6P-ROI/AAAAAAAAMdQ/sJGzNVgLf2U/w23-h256-no/mas-icons.png);
}

.botones-sociales #facebook-btn .social{
    background-color: #08088A;
    background-image: url(https://lh4.googleusercontent.com/-YvuT8p88fv8/UfENL6P-ROI/AAAAAAAAMdQ/sJGzNVgLf2U/w23-h256-no/mas-icons.png);
}

.izquierda #facebook-btn span {
background-position: right 10px;
}
.izquierda #twitter-btn span {
background-position: right -50px;
}
.izquierda #youtube-btn span {
background-position: 11px -223px;
}
.derecha #facebook-btn span {
background-position: 12px 10px;
}
.derecha #twitter-btn span {
background-position: 11px -35px;
}
.derecha #youtube-btn span {
background-position: 11px -223px;
}
.botones-sociales #facebook-btn:hover .social {
background-color: #3b5998;
}
.botones-sociales #twitter-btn:hover .social {
background-color: #4099FF;
}
.botones-sociales #youtube-btn:hover .social {
background-color: #c4302b;
}
.botones-sociales a:hover .texto{
display: block;
}
.izquierda .social {
-moz-transition: background-color 0.4s ease-in 0s;
-webkit-transition: background-color 0.4s ease-in 0s;
background-repeat: no-repeat;
display: block;
float: left;
height: 50px;
margin-bottom: 2px;
width: 50px;}

.izquierda .texto{
display: none;
float: left;
font-size: 1em;
font-weight: bold;
margin: 11px 40px 11px 0px;
white-space: nowrap;
}
.derecha .social {
-moz-transition: background-color 0.4s ease-in 0s;
-webkit-transition: background-color 0.4s ease-in 0s;
background-repeat: no-repeat;
display: block;
float: left;
height: 43px;
margin-bottom: 2px;
width: 43px;}

.derecha .texto {
display: none;
float: left;
font-size: 80%;
font-weight: bold;
margin: 11px 0 11px 40px;
white-space: nowrap;
}
.botones-sociales .texto{
color: #FFFFFF;
}
